## commons-parent 22

=== debian/changelog ===
commons-parent (22-2build1) quantal; urgency=low

  * No-change rebuild with openjdk-7 as default-jdk.

 -- James Page <james.page@ubuntu.com>  Fri, 18 May 2012 11:35:42 +0100

commons-parent (22-2) unstable; urgency=low

  * Remove d/README.source.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 04 Dec 2011 01:54:23 +0100

commons-parent (22-1) unstable; urgency=low

  * Initial release (Closes: #644561)

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 20 Nov 2011 20:37:00 +0100
