=== debian/control ===
Source: commons-parent
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>,
           Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 7),
               default-jdk,
               libapache-pom-java (>= 9),
               maven-repo-helper (>= 1.7)
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/commons-parent
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/commons-parent
Homepage: http://commons.apache.org/

Package: libcommons-parent-java
Architecture: all
Depends: libapache-pom-java (>= 9), ${misc:Depends}
Description: Maven metadata for Apache Commons project
 This package contains the Maven metadata shared between all components of
 the Apache Commons project.
