## commons-parent 39

=== debian/changelog ===
commons-parent (39-3) unstable; urgency=medium

  * Team upload.
  * Ignore the build-helper-maven-plugin

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 15 Jan 2016 16:43:19 +0100

commons-parent (39-2) unstable; urgency=medium

  * Team upload.
  * Ignore the maven-source-plugin

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 15 Jan 2016 16:20:32 +0100

commons-parent (39-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Updated the ignored plugins
  * Preserve the 'build' section of the pom to generate jars similar
    to those published upstream.
  * debian/control:
    - Use canonical URLs for the Vcs-* fields
    - Standards-Version updated to 3.9.6 (no changes)
  * debian/watch: Fixed the mangling of the upstream versions
  * Switch to debhelper level 9
  * debian/copyright: Updated the Format URI
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 15 Jan 2016 13:33:10 +0100
