=== debian/control ===
Source: commons-parent
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>,
           Damien Raude-Morvan <drazzib@debian.org>,
           Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 9),
               default-jdk,
               libapache-pom-java (>= 9),
               maven-repo-helper (>= 1.7)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/commons-parent.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/commons-parent.git
Homepage: http://commons.apache.org

Package: libcommons-parent-java
Architecture: all
Depends: libapache-pom-java (>= 9), ${misc:Depends}
Description: Maven metadata for Apache Commons project
 This package contains the Maven metadata shared between all components of
 the Apache Commons project.
