## commons-parent 43

=== debian/changelog ===
commons-parent (43-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 43.
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.
  * Use secure Vcs fields.
  * Use https for Format field.
  * Remove Damien from Uploaders. (Closes: #889333, #889460)
  * Install NOTICE.txt file.
  * Ignore maven-failsafe-plugin.
  * Ignore com.github.siom79.japicmp:japicmp-maven-plugin.
  * Ignore org.codehaus.mojo:versions-maven-plugin.
  * Ignore org.jacoco:jacoco-maven-plugin.

 -- Markus Koschany <apo@debian.org>  Mon, 05 Feb 2018 14:37:19 +0100
