=== debian/control ===
Source: commons-parent
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>,
           Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 11),
               default-jdk,
               libapache-pom-java (>= 9),
               maven-repo-helper (>= 1.7)
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-java/commons-parent.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-java/commons-parent.git
Homepage: http://commons.apache.org

Package: libcommons-parent-java
Architecture: all
Depends: libapache-pom-java (>= 9), ${misc:Depends}
Description: Maven metadata for Apache Commons project
 This package contains the Maven metadata shared between all components of
 the Apache Commons project.
