## commons-parent 55

=== debian/changelog ===
commons-parent (55-1) unstable; urgency=medium

  * New upstream release
    - Updated the ignored plugins
  * Switch to debhelper level 13
  * Standards-Version updated to 4.6.2
  * Use salsa.debian.org Vcs-* URLs
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 02 Jan 2023 14:29:01 +0100
