=== debian/control ===
Source: commons-parent
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Ludovic Claude <ludovic.claude@laposte.net>,
 Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libapache-pom-java (>= 9),
 maven-repo-helper (>= 1.7)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/commons-parent.git
Vcs-Browser: https://salsa.debian.org/java-team/commons-parent
Homepage: http://commons.apache.org

Package: libcommons-parent-java
Architecture: all
Depends: ${misc:Depends}, libapache-pom-java (>= 9)
Description: Maven metadata for Apache Commons project
 This package contains the Maven metadata shared between all components of
 the Apache Commons project.
