## commons-parent 56

=== debian/changelog ===
commons-parent (56-1) unstable; urgency=medium

  * Team upload
  * New upstream version 56
  * Ignoring junit-bom dependency, thanks to Jérôme Charaoui
    (Closes: #1028024)
  * Removing unneeded versioned build-dependencies
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.
  * Adding a Lintian override for this Java package providing no jar

 -- Pierre Gruet <pgt@debian.org>  Sat, 07 Jan 2023 07:35:14 +0100
