=== debian/control ===
--- 
+++ 
@@ -8,16 +8,16 @@
 Build-Depends:
  debhelper-compat (= 13),
  default-jdk,
- libapache-pom-java (>= 9),
- maven-repo-helper (>= 1.7)
+ libapache-pom-java,
+ maven-repo-helper
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/commons-parent.git
 Vcs-Browser: https://salsa.debian.org/java-team/commons-parent
-Homepage: http://commons.apache.org
+Homepage: https://commons.apache.org
 
 Package: libcommons-parent-java
 Architecture: all
-Depends: ${misc:Depends}, libapache-pom-java (>= 9)
+Depends: ${misc:Depends}, libapache-pom-java
 Description: Maven metadata for Apache Commons project
  This package contains the Maven metadata shared between all components of
  the Apache Commons project.
