=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/apache/commons-parent refs/tags/(?:rel/)?commons-parent-(\d+)
